| Home | Libraries | People | FAQ | More

## Macro BOOST_VMD_ARRAY_TO_SEQ

BOOST_VMD_ARRAY_TO_SEQ — converts an array to a seq.

## Synopsis

    // In header: <boost/vmd/array/to_seq.hpp>

    BOOST_VMD_ARRAY_TO_SEQ(array)

## Description

array = array to be converted.

If the array is an array of 0 elements it is converted to an empty seq. Otherwise the array is converted to a seq with the same number of elements as the array.